html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    height: 100%;
    font-size: 12px;
	font-family: verdana, sans-serif;
	color: #020202;
    background: #FFFFFF url('../img/bg.png') repeat-x;
    text-align: center;
	line-height: 14px;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

a {
	outline: 0;
	color: #0779d4;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 15px 0;
}

h1 {
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: uppercase;
    background: url('../img/h1.gif') repeat-x;
}

h4 {
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: uppercase;
    background: url('../img/h1.gif') repeat-x;
}

h3 {
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding-left: 7px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
    background: url('../img/h3.gif') repeat-x;
}

.all {
	line-height: 12px;
	padding: 4px 3px 2px 0;
	border-top: 1px solid #D8F3FE;
	text-align: right;
	font-size: 10px;
	zoom: 1;
}

.all a {
	color: #ec0515;
	text-decoration: underline;
}

.all a:hover {
	text-decoration: none;
}

.aside {
	width: 210px;
	float: right;
}

.box {
	margin-bottom: 9px;
	border-left: 1px solid #C0DE62;
	border-right: 1px solid #C0DE62;
	border-bottom: 1px solid #C0DE62;
	padding: 4px 5px 3px 5px;
	zoom: 1;
	position: relative;
	z-index: 10;
	background: #FFFFFF;
}

.box.b1 {
	border-color: #EC0515;
}

.box_header {
	height: 42px;
	padding-right: 10px;
    background: url('../img/box_header.png') no-repeat right -42px;
	position: relative;
	margin: 0 -6px -4px -6px;
	z-index: 100;
}

.box_header div {
	height: 42px;
	padding: 0 2px 0 12px;
    background: url('../img/box_header.png') no-repeat;
	overflow: hidden;
}

.box_header div h1, .box_header div h3 {
	margin-top: 7px;
}

.box_header div h4 {
	margin-top: 7px;
}

.breadcrumbs {
	height: 25px;
	line-height: 25px;
	padding: 0 24px;
	color: #606060;
}

.breadcrumbs a {
	font-weight: bold;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	width: 1000px;
	text-align: left;
    margin: 0 auto;
	border-left: 1px solid #79D40B;
	border-right: 1px solid #79D40B;
	background: #F9F6F1 url('../img/top.jpg') no-repeat;
}

.content {
	padding: 0 12px;
	zoom: 1;
}

.footer {
    height: 211px;
	margin-top: -211px;
    background: url('../img/footer.jpg') no-repeat center bottom;
}

.footer .footer_content {
	padding-top: 149px;
	width: 968px;
	text-align: left;
    margin: 0 auto;
}

.footer .footer_content .copyright {
	float: left;
	width: 580px;
	text-align: center;
	color: #555555;
}

.footer .footer_content .copyright a {
	text-decoration: underline;
}

.footer .footer_content .copyright a:hover {
	text-decoration: none;
}

.footer .footer_content .copyright p {
	margin: 0 0 10px 0;
}

.footer .footer_content .counters {
	padding-top: 3px;
	width: 205px;
	float: left;
}

.footer .footer_content .counters .left {
	margin-right: 12px;
}

.info_box {
	margin: 0 10px 15px 10px;
}

.info_box .box {
	padding: 7px 9px;
}

.info_table td {
	padding: 0 0 2px 17px;
	vertical-align: top;
}

.info_table tr td:first-child {
	padding: 0 0 2px 0;
}

.info_table td span {
	color: #ec0515;
}

.left {
	float: left;
}

.main {
	margin: 0 -438px 0 218px;
    width: 760px;
	float: left;
}

.main .main_box {
	border-left: 1px solid #EC0515;
	border-right: 1px solid #EC0515;
	border-bottom: 1px solid #EC0515;
	padding: 8px 10px 3px 10px;
	zoom: 1;
	position: relative;
	z-index: 10;
	background: #FFFFFF;
}

.main .main_box p {
	text-indent: 8px;
}

.menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu li {
	zoom: 1;
	vertical-align: bottom;
	border-top: 1px solid #D8F3FE;
	padding: 2px 0 2px 9px;
	font-weight: bold;
}

.menu li:first-child {
	border: 0 none;
}

.menu li span {
	float: left;
	width: 18px;
	margin-left: -9px;
	margin-right: -5px;
	height: 14px;
	line-height: 14px;
}

.menu li span img {
	vertical-align: middle;
	position: relative;
	top: -1px;
}

.push {
	padding-bottom: 119px;
	zoom: 1;
}

.sidebar {
	margin-left: -540px;
	float: left;
	width: 210px;
}

.top {
	height: 219px;
	position: relative;
}

.top .logo {
	width: 311px;
	height: 74px;
	display: block;
    background: url('../img/logo.png') no-repeat;
    position: absolute;
    top: 27px;
    left: 51px;
}

.big{font-weight: bold; color:#BB0000; font-size:14px}
h2 {COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}
hr{background:url(/img/lg.png) no-repeat center;height:62px;border:none !important;}




  #ctrlcopy {height: 2px;
overflow: hidden;
position: absolute;
width: 1px;}

.tb {
    border-radius: 14px;
    background-color: #669933; 
	color: rgb(255, 255, 255); 
	height: 15px; 
	width: 100px; 
	text-align: center; 
	display: none; position: absolute; 
	left: 854px; z-index: 10000 !important; 
	padding: 5px; 
	top: 988px;
}

.km {
	background-color: #ffffff;
    border-radius: 14px; 
	text-align: center; 
	border: 1px solid #d90909;
	padding: 5px;
}

.top .top_banner {
    position: absolute;
    top: 150px;
    left: 71px;
}

.top .top_banner2 {
    position: absolute;
    top: 181px;
    left: 71px;
}

.km a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.km a:hover {
	text-decoration: underline;
}

.stih {
    cursor: pointer;
}

.red_first::first-letter {
	color: #FF0000;
	font-size: 12px;
    font-weight: bold;
}

.bukva {
	color: #FF7373;
	font-size: 18px;
    font-weight: bold;
}
.prazd_mes {
	color: #FF0606;
	font-size: 13px;
    font-weight: bold;
}

.rekomend_red {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}

.velikie_imena {
	color: #FF0000;
	font-size: 11px;
}

.imeniny_chislo {
	color: #FF0000;
	font-size: 11px;
	border: 1px solid #A3F06C; 
	padding: 1px;
}

.chislo {
	color: #E87D7D;
	font-size: 11px;
	padding: 1px;
}

.chislo2 {
	color: #E87D7D;
	font-size: 11px;
	border: 1px solid #E87D7D;
	padding: 1px;
}

.chislo a {
	font-size: 12px;
}

.bbcode {
	font-size: 10px;
	display: none;
}

.numerotk a {
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
}


.numerotk a:hover {
	text-decoration: underline;
}

.white_cvet {
	color: #FFFFFF;
	font-size: 13px;
    font-weight: bold;
}

.calendar-title-mob,
.calendar-box-mob {
	display: none;
}


@media (max-width: 998px) {

	html, body {
      overflow-x: hidden;
      -webkit-overflow-scrolling: touch;
    }
	
	.otstup a {
	font-size: 12px;
	text-decoration: none;
	line-height: 24px;
}


    .otstup a:hover {
	text-decoration: underline;
}

    .container {
    	width: 100%;
    	border-left: none;
    	border-right: none;
    	background: none;
    }

    .push {
    	padding-bottom: 0;
    }

    .breadcrumbs {
    	height: auto;
    	background: #fcf2fb;
    	border-bottom: 2px solid #b4bf94;
    	padding: 3px 10px;
    	line-height: 1.3;
    }

    .top {
    	height: auto;
    	background: #d90909;
    }

    .top .logo {
    	position: initial;
    	margin: 0 auto;
    	padding: 10px 0;
    }

    .content {
    	padding: 0 10px;
    }

    .main {
    	margin: 0;
		width: 100%;
		float: none;
    }

    .sidebar {
	    margin-left: 0;
	    float: none;
	    width: 100%;
	    margin-top: 9px;
	}

	.aside {
	    width: 100%;
	    float: none;
	}

	.footer {
		margin-top: 0;
		height: auto;
		background: #f6dcff;
		border-top: 7px solid #ed0515;
		padding-top: 5px;
	}

	.footer .footer_content {
		padding-top: 0;
		width: 100%;
	}

	.footer .footer_content .counters {
		float: none;
		text-align: center;
		width: 100%;
	}

	.left {
		float: none;
	}

	.footer .footer_content .counters .left {
		margin-right: 0;
	}

	.footer .footer_content .copyright {
		float: none;
		width: 100%;
	}

	.menu li {
		padding: 5px 10px;
	}

	.top .top_banner {
		display: none;
	}
	
	.numerotk {
	display: none;
}

	h1 {
		height: auto;
		background: #d90909;
	}

	h4 {
		height: auto;
		background: #d90909;
	}
	
	.box_header div {
		height: auto;
		padding: 5px;
		background: none;
		border: 2px solid #e3e0db;
		border-radius: 5px;
		z-index: -1;
	}

	.box_header {
		padding-right: 0;
		height: auto;
		background: #fff;
	}

	.box_header div h1, .box_header div h3 {
		margin-top: 0;
	}

	.search-title,
	.search-box,
	.calendar-title,
	.calendar-box {
		display: none;
	}

	.calendar-title-mob,
	.calendar-box-mob {
		display: block !important;
	}

	.pozdr-content,
	.tost-content,
	.otkritki-content,
	.raznoe-content,
	.prazdniki-content,
	.prazdniki-po-mes-content {
		display: none;
	}

	.expand {
		display: block !important;
	}

	.pozdr-title,
	.tost-title,
	.otkritki-title,
	.raznoe-title,
	.prazdniki-title,
	.prazdniki-po-mes-title {
		cursor: pointer;
	}

	.otkr-img {
		max-width: 320px;
	    width: 100%;
	    height: auto;
		
	}

	.main_box table td {
		height: auto !important;
	}

	.main_box > center > table > tbody > tr > td > center {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-ms-flex-wrap: wrap;
    	    flex-wrap: wrap;
	}

}/*998*/
